.home-get-start {
    font-family: OpenSans-Light-webfont;
    font-size: 10px;
    color: #fff;
    text-align: center;
    bottom: 30px;
    left: 50%;
    margin-left: -30px;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
    width: 60px;
    height: 40px;
    background: url(http://demo.oceanthemes.net/ananke/wp-content/themes/ananke/images/arrow-down.png) center bottom no-repeat;
    background-size: 30px 16px;
    z-index: 3900;
    -webkit-animation: arrows 3.8s infinite;
    -webkit-animation-delay: 1s;
    animation: arrows 3.8s infinite;
    animation-delay: 1s;
}

.home-get-start {
    position: absolute;
    opacity: .8;
}

@keyframes arrows{0%,100%,20%,60%{bottom:30px}10%,30%,50%,70%,90%{bottom:40px}40%,80%{bottom:20px}}
@-webkit-keyframes arrows{0%,100%,20%,60%{bottom:30px}10%,30%,50%,70%,90%{bottom:40px}40%,80%{bottom:20px}}




.sp-doted {
    background-repeat: repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 3;
    display: block;
    pointer-events: none;
    background: url(../images/dots.png);
}
.sp-slider-content-wrap {
    z-index: 10;
}



/* #Font-Face
================================================== */
@font-face {
    font-family: 'OpenSans-Light-webfont';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Sifonn-Basic';
    src: url('../fonts/Sifonn-Basic.eot');
    src: url('../fonts/Sifonn-Basic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Sifonn-Basic.woff') format('woff'),
         url('../fonts/Sifonn-Basic.ttf') format('truetype'),
         url('../fonts/Sifonn-Basic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Sifonn-Basic-Outline';
    src: url('../fonts/Sifonn-Basic-Outline.eot');
    src: url('../fonts/Sifonn-Basic-Outline.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Sifonn-Basic-Outline.woff') format('woff'),
         url('../fonts/Sifonn-Basic-Outline.ttf') format('truetype'),
         url('../fonts/Sifonn-Basic-Outline.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* slider style and font*/
.sp-slider-content-wrap h2 {
    font-family: Sifonn-Basic !important;
}



div#sp-slider-inner-item-1637190468006-num-2-key {
    font-family: Satisfy,cursive !important;
    text-shadow: 0 0 5px rgb(0 0 0 / 10%);
    line-height: 33px;
    font-weight: 100 !important;
}



/*Styled Text*/
.sppb-addon-text-block .sppb-addon-styled-sub_title, .sppb-addon-text-block .sppb-addon-title {
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
    top: 0;
}
.sppb-addon.sppb-addon-styled-sub_title {
    color: rgba(160,160,160,.08) !important;
    margin-top: -20px;
    font-size: 70px !important;
    line-height: 70px;
    z-index: 1;
    text-transform: uppercase;
}


h3.sppb-addon-title,.sppb-addon.sppb-addon-styled-sub_title  {
    font-family: 'Sifonn-Basic';
}
.sppb-addon-text-block.styled .sppb-addon-content {
    padding-top: 60px;
    opacity: .6;
    z-index: 200;
}


span.sppb-person-designation:after {
    content: '';
    border-bottom: 3px solid #cfa144;
    width: 10px;
    display: block;
    margin: auto;
}





 